.qr-memo{
	background-repeat:no-repeat;
	background-size:cover;
	padding:24px 24px 32px;
	position:relative;
}

.qr-memo:before{
	position:absolute;
	display:block;
	content:"";
	width:100%;
	height:100%;
	background:#ad5a55;
	opacity:0.9;
	left:0;
	top:0;
}

.qr-memo__header{
	text-align:center;
	position:relative;
}

.qr-memo__content{
	text-align:center;
	margin-top:32px;	
	position:relative;
}

.qr-memo__btn{
	text-transform:uppercase;
	padding:16px 64px;
	border:2px solid #fff;
	border-radius:8px;
	color:#fff;
	display:inline-block;
	font-size:21px;
	text-decoration:none;
	font-weight:700;
	transition: all 0.2s;
}
.qr-memo__btn:hover {
	background:rgba(255,255,255,0.16);
}

.qr-memo__footer{
	margin-top:32px;
	position:relative;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.qr-memo__btn{
		padding:16px 24px;
		font-size:16px;
		max-width:100%:
	}
}

@media screen and (max-width: 416px) {
	.qr-memo__btn{
		padding:8px 12px;
		font-size:14px;
	}
}